Bug 1315082 - [abrt] blueman: PyObject_Call(): python3.4 killed by SIGSEGV
[abrt] blueman: PyObject_Call(): python3.4 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:275f5ffa88b54551e52a6a9b35f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-06 08:47 EST by Michael
Modified: 2016-12-20 14:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:16:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.60 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: core_backtrace (6.81 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: dso_list (11.51 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: environ (1.40 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: exploitable (100 bytes, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: maps (47.02 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: mountinfo (3.29 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: open_fds (725 bytes, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-03-06 08:47 EST, Michael
no flags Details

  None (edit)
Description Michael 2016-03-06 08:47:07 EST
Description of problem:
i only reboot my laptop ....
no volumeicon, no blueman icon 
hint: via hardware zhr bluethooth is on, but i can't switch on/off via software ?! 

Version-Release number of selected component:
blueman-2.1-0.3.git7a2e20e.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        python3 /usr/bin/blueman-applet
crash_function: PyObject_Call
executable:     /usr/bin/python3.4
global_pid:     1482
kernel:         4.4.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 PyObject_Call at /usr/src/debug/Python-3.4.3/Objects/abstract.c:2036
 #1 PyEval_CallObjectWithKeywords at /usr/src/debug/Python-3.4.3/Python/ceval.c:4143
 #2 PyErr_CheckSignals at /usr/src/debug/Python-3.4.3/Modules/signalmodule.c:1356
 #3 Py_MakePendingCalls at /usr/src/debug/Python-3.4.3/Python/ceval.c:608
 #4 PyEval_EvalFrameEx at /usr/src/debug/Python-3.4.3/Python/ceval.c:1283
 #5 PyEval_EvalCodeEx at /usr/src/debug/Python-3.4.3/Python/ceval.c:3617
 #6 function_call at /usr/src/debug/Python-3.4.3/Objects/funcobject.c:632
 #7 PyObject_Call at /usr/src/debug/Python-3.4.3/Objects/abstract.c:2040
 #8 PyObject_CallFunctionObjArgs at /usr/src/debug/Python-3.4.3/Objects/abstract.c:2332
 #9 handle_callback at /usr/src/debug/Python-3.4.3/Objects/weakrefobject.c:868
Comment 1 Michael 2016-03-06 08:47:13 EST
Created attachment 1133487 [details]
File: backtrace
Comment 2 Michael 2016-03-06 08:47:14 EST
Created attachment 1133488 [details]
File: cgroup
Comment 3 Michael 2016-03-06 08:47:16 EST
Created attachment 1133489 [details]
File: core_backtrace
Comment 4 Michael 2016-03-06 08:47:17 EST
Created attachment 1133490 [details]
File: dso_list
Comment 5 Michael 2016-03-06 08:47:19 EST
Created attachment 1133491 [details]
File: environ
Comment 6 Michael 2016-03-06 08:47:20 EST
Created attachment 1133492 [details]
File: exploitable
Comment 7 Michael 2016-03-06 08:47:22 EST
Created attachment 1133493 [details]
File: limits
Comment 8 Michael 2016-03-06 08:47:24 EST
Created attachment 1133494 [details]
File: maps
Comment 9 Michael 2016-03-06 08:47:25 EST
Created attachment 1133495 [details]
File: mountinfo
Comment 10 Michael 2016-03-06 08:47:27 EST
Created attachment 1133496 [details]
File: namespaces
Comment 11 Michael 2016-03-06 08:47:28 EST
Created attachment 1133497 [details]
File: open_fds
Comment 12 Michael 2016-03-06 08:47:29 EST
Created attachment 1133498 [details]
File: proc_pid_status
Comment 13 Michael 2016-03-06 08:47:31 EST
Created attachment 1133499 [details]
File: var_log_messages
Comment 14 Fedora Admin XMLRPC Client 2016-06-21 12:25:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-11-24 10:56:56 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 14:16:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.